
		#shopify-buyer-consent {
			margin-top: 1em;
			display: inline-block;
			width: 100%;
		}

		#shopify-buyer-consent.hidden {
			display: none;
		}

		#shopify-subscription-policy-button {
			background: none;
			border: none;
			padding: 0;
			text-decoration: underline;
			font-size: inherit;
			cursor: pointer;
		}

		#shopify-subscription-policy-button::before {
			box-shadow: none;
		}
	